<!doctype html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-wEmeIV1mKuiNpC+IOBjI7aAzPcEZeedi5yW5f2yOq55WWLwNGmvvx4Um1vskeMj0" crossorigin="anonymous">
    <title>impot Zorglubien</title>
    
  </head>
  
  <body>
      </div class="container">

        <div class="row text-center">
            <h1>Assurance </h1>
          <div class="col">
             <label for="age" class="form-label">Quel age vous-avez? </label>
             <input type="number" class="form-control" id="age" aria-labelledby="age">
          </div>
      </div>
      <div class="row text-center">
          <div class="col">
              <label for="licence" class="form-label">Depuis de combien temps avez-vous votre permi? </label>
              <input type="number" class="form-control" id="licence" aria-labelledby="permi">
          </div>
      </div>
      <div class="row text-center">
          <div class="col">
              <label for="accidents" class="form-label"> Combien d'accidents avez-vous eu?</label>
              <input type="number" class="form-control" id="accidents" aria-labelledby="acciedents">
          </div>
      </div>
      <div class="row text-center">
          <div class="col sm-6">
             <label for="fidelite" class="form-label">Depuis de combien de temps etes-vous assure?</label>
             <input type="number" class="form-control" id="fidelite" aria-labelledby="fidelite">
          </div>
      </div>   <br>

            

      <button type="submit" class="btn btn-primary" id="button">valider</button> 
    
     <div class="row">
         <div class="col">
           <div class="text-center"> <div id="message"></div> 
              
         </div>
     </div>

    </div>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-p34f1UUtsS3wqzfto5wAAmdvj+osOnFyQFpp4Ua3gs/ZVWx6oOypYoCJhGGScy+8" crossorigin="anonymous"></script>
    <script src="java.js"></script>
     
   